package com.happy.dao;

public interface BookingComplaintProgressDao {
    int insert(String complaintId, String createId, String createDate, String modifyDate);

    int serviceHotlineInsert(String complaintId, String createId, String createDate, String modifyDate);
}
